@keyframes almenu {
    0% {height: 0;}
	0% {opacity: 0;}
}

#menu04 {
	display: table;
	padding: 40px 8px 10px 8px;
	margin-right: 0px;
	float: right;
	/* background-color: red; */
}
#menu04 ul { 
    list-style-type: none;
    margin: 0;
    padding: 0;
	font-size: 14pt;
}
#menu04 li {
	float: left;
	border-left: 1px solid #808285;
	padding: 0px 8px;
}
#menu04 li:first-child {
  border-style: none;
}
#menu04 li a {
    display: block;
    color: #191919;
	text-transform: uppercase;
    text-align: center;
    padding: 4px 10px;
    text-decoration: none;
	cursor: pointer;
	font-size: 10pt;
}
#menu04 li a:hover:not(.active) {
    border-bottom: 3px solid #f05a72;
}
#menu04 .active {
    border-bottom: 3px solid #f05a72;
}
#menu04 div.menu-icon  {
	display: none;
}
#menu04 li.almenu {
    display: inline-block;
}
#menu04 .almenu-tartalom {
    display: none;
    position: absolute;
    background-color: rgba(255,255,255,  0.8);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 20;

}
#menu04 .almenu-tartalom a {
    color: black;
    padding: 8px 8px;
    text-decoration: none;
    display: block;
    text-align: left;
	z-index: 20;
}

#menu04 .almenu-tartalom a:hover {background-color: var(--main-elso-szin); color: white;}

#menu04 .almenu:hover .almenu-tartalom {
    display: block;
}
#foo  {
 display:block;
}
.le_nyil{
	display:inline-block;
	width:0;height:0;
	margin-left:3px;
	vertical-align:middle;
	border-top:4px dashed;
	border-top:4px solid\9;
	border-right:4px solid transparent;
	border-left:4px solid transparent
	}	
.kiemeltm {
 color: red !important;
	font-weight: bold;
}	
	
@media screen and (max-width: 1000px) {	
#menu04 li a {
    padding: 4px 10px;
}
.menusor {
}
#menu04 { 
	/* background-color: red; */
	width: 100%;
	height: 30px;
	padding: 10px 8px 10px 8px;
}
}	
@media screen and (max-width: 700px) {
	
#menu04 {
	width: 20px;
	float: left;
	/* background-color: red; */
}
#menu04 div.menu-icon  {
	width: 10%;
	display: block; /*or inline-block*/
	cursor: pointer;
	text-align: left;	
	margin-top: 0px;
}
#menu04 a.menu-icon {
    text-decoration: none;
	color: var(--main-masodik-szin);
	font-size: 38pt;
	font-weight: bold;
	z-index: 200;

}
#menu04 a.menu-icon:hover {
	color: red;
}
#menu04 ul { 
	background-color: var(--main-negyedik-szin);
	z-index: 200;
	position: absolute;	
	width: 100%;
	float: left;
	margin-left: -10px;
	box-sizing: border-box;
}
#foo  {
 display:none;
	z-index: 20;
}
#menu04 li {
	float: none;
	z-index: 20;
	border-left: 0px solid #808285;
	padding: 4px 8px;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#menu04 li a {
	font-size: 12pt;
	text-align: left;
}
#menu04 li a:hover:not(.active) {
    border-bottom: 0px solid #f05a72;
	background-color: var(--main-elso-szin);
	color: var(--main-betuszin-vilagos); 
}
#menu04 li.almenu {
	width: 100%;
}
#menu04 .almenu-tartalom {
    width: 95%;
	margin-left: 3%;
	border-top: 0px solid red;
	padding: 4px 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	
}
#menu04 .almenu-tartalom a {
    padding: 4px 8px;
}
}
@media screen and (max-width: 600px) {

}
